RubyGems Navigation menu

require_all 1.5.0